--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1741094222.04718'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1741092901.61022'
    into_interval: 1d
    time: '1741092901.69775'
  minmax: 
    max: '1741094221.95298'
    min: '1741078351.56503'
    mtime: '1741094161'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1741094221.95298'
    path: 02STAMP
    type: new
  - 
    epoch: '1741093142.50231'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1741093142.49135'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1741093142.42891'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1741093142.34394'
    path: 00whois.xml
    type: new
  - 
    epoch: '1741093142.33439'
    path: 00whois.html
    type: new
  - 
    epoch: '1741092759.00437'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1741092758.111'
    path: id/T/TU/TURNERJW/CHECKSUMS
    type: new
  - 
    epoch: '1741092757.74747'
    path: id/T/TO/TONYC/CHECKSUMS
    type: new
  - 
    epoch: '1741092755.4556'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1741092753.85641'
    path: id/S/SB/SBECK/CHECKSUMS
    type: new
  - 
    epoch: '1741092750.23908'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1741092750.1039'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1741092743.31758'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1741092738.67334'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1741090682.27781'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1741090682.24695'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1741090681.89649'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1741085941.95238'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.32.tar.gz
    type: delete
  - 
    epoch: '1741085941.94983'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.32.readme
    type: delete
  - 
    epoch: '1741085941.93645'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.32.meta
    type: delete
  - 
    epoch: '1741084628.1204'
    path: id/T/TO/TONYC/Imager-File-JPEG-1.001.meta
    type: new
  - 
    epoch: '1741084628.11851'
    path: id/T/TO/TONYC/Imager-File-JPEG-1.001.readme
    type: new
  - 
    epoch: '1741084628.10839'
    path: id/T/TO/TONYC/Imager-File-TIFF-1.001.meta
    type: new
  - 
    epoch: '1741084628.10696'
    path: id/T/TO/TONYC/Imager-File-TIFF-1.001.readme
    type: new
  - 
    epoch: '1741084628.10069'
    path: id/T/TO/TONYC/Imager-File-JPEG-1.001.tar.gz
    type: new
  - 
    epoch: '1741084628.07366'
    path: id/T/TO/TONYC/Imager-File-TIFF-1.001.tar.gz
    type: new
  - 
    epoch: '1741084628.0612'
    path: id/T/TO/TONYC/Imager-File-PNG-1.001.meta
    type: new
  - 
    epoch: '1741084628.05985'
    path: id/T/TO/TONYC/Imager-File-PNG-1.001.readme
    type: new
  - 
    epoch: '1741084628.04311'
    path: id/T/TO/TONYC/Imager-File-PNG-1.001.tar.gz
    type: new
  - 
    epoch: '1741084417.07031'
    path: id/T/TO/TONYC/Imager-File-GIF-1.001.meta
    type: new
  - 
    epoch: '1741084417.06906'
    path: id/T/TO/TONYC/Imager-File-GIF-1.001.readme
    type: new
  - 
    epoch: '1741084417.05201'
    path: id/T/TO/TONYC/Imager-File-GIF-1.001.tar.gz
    type: new
  - 
    epoch: '1741083312.05706'
    path: id/U/UT/UTASHIRO/App-Greple-stripe-1.01.meta
    type: new
  - 
    epoch: '1741083312.05575'
    path: id/U/UT/UTASHIRO/App-Greple-stripe-1.01.readme
    type: new
  - 
    epoch: '1741083312.03724'
    path: id/U/UT/UTASHIRO/App-Greple-stripe-1.01.tar.gz
    type: new
  - 
    epoch: '1741078351.56503'
    path: id/P/PA/PATRICKB/CHECKSUMS
    type: new
